## Index

### Modules

- setImmediate
- setTimeout

### Functions

- clearImmediate
- clearInterval
- clearTimeout
- setInterval

## Functions

### clearImmediate

- clearImmediate(immediateId: Immediate): void

- - Defined in node_modules/@types/node/timers.d.ts:15

  #### Parameters

  - ##### immediateId: Immediate

  #### Returns void

### clearInterval

- clearInterval(intervalId: Timeout): void

- - Defined in node_modules/@types/node/timers.d.ts:9

  #### Parameters

  - ##### intervalId: Timeout

  #### Returns void

### clearTimeout

- clearTimeout(timeoutId: Timeout): void

- - Defined in node_modules/@types/node/timers.d.ts:7

  #### Parameters

  - ##### timeoutId: Timeout

  #### Returns void

### setInterval

- setInterval(callback: function, ms: number, ...args: any[]): Timeout

- - Defined in node_modules/@types/node/timers.d.ts:8

  #### Parameters

  - ##### callback: function

    - - (...args: any[]): void

      - #### Parameters

        - ##### Rest ...args: any[]

        #### Returns void

  - ##### ms: number

  - ##### Rest ...args: any[]

  #### Returns Timeout

Generated using TypeDoc